:host {
  height: inherit;
  width: inherit;
}

.avatar {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: url('/assets/images/silohuette.svg') no-repeat;
  background-size: cover;
  overflow: hidden;
}
